A vulnerability scan reported "AutoComplete Attribute Not Disabled for Password in Form Based Authentication" for pcsd in a Pacemaker cluster

Solution In Progress - Updated -

Issue

  • A vulnerability scan reported the following vulnerability for the pcsd web UI: "AutoComplete Attribute Not Disabled for Password in Form Based Authentication".

Environment

  • Red Hat Enterprise Linux 7 (with the High Availability Add-on)
  • Red Hat Enterprise Linux 8 (with the High Availability Add-on)

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In